Welcome to UserSpice 4.4.11

This is not the latest version. The latest version is 4.4.14. You are free to install this version, but you can also download the latest version at UserSpice.com

This program will walk you through the entire process of configuring UserSpice. Before you proceed, you might want to make sure that you're ready to do the install.

If you have not already created a new database, please do so at this time. Make sure that you have the Host Name, Username, Password, and Database name handy, as you will need them to complete the install. Note that if your database user has permission to create databases on your server, the installer can create the database for you in the next step.

System Requirement Check

Your PHP version meets the minimum system requirements of 5.6.0 or later, but you need to make sure your system meets all the rest of the requirements. If you see any red in the table below, please correct those issues before installing.

Requirement State
PHP version >= 5.6.0 Yes
XML support Available
MySQLi support Available
PDO support Available
Is ../users/init.php writeable? Writeable

Additional Recommended Settings

UserSpice Will most likely work regardless of the settings below, however these settings are suggested.

Setting Recommended Actual
Safe Mode OFF OFF
Display Errors ON OFF
File Uploads ON ON
Register Globals OFF OFF
Output Buffering OFF OFF
Session Auto Start OFF OFF
PHP > 7.1.0 Yes No

By clicking continue, you agree with the terms of the UserSpice License.

Continue